.text {
	font-family: "Helvetica", Arial, sans-serif;
	color:#2e2e2e;
	font-size:12px;
	line-height: 18px;
	margin-bottom: 5px;
}

.form_contactdetails_select {
	padding: 8px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	width:270px;
	font: normal 13px/100% "Helvetica", Arial, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.form_contactdetails_select_options {
	padding:5px 0 5px 5px;
	width:300px;
	background:#fafafa;
	font-size:12px;
	font-family: "Helvetica", Arial, sans-serif;
	color:#666666;
}


.form_contactdetails {
	padding:5px;
	width:250px;
	border:1px solid #ddd;
	background:#fafafa;
	font-size:12px;
	font-family: "Helvetica", Arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	color:#666666;
}

.form_contactdetails_disabled {
	padding:5px;
	width:300px;
	border:1px solid #ddd;
	background:#fafafa;
	font-size:12px;
	font-family: "Helvetica", Arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	color:#cccccc;
}


.form_option {
  padding:5px 5px 0px 5px;
  outline:none;
}

.form_contactdetails_comments {
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font: normal 13px/100% "Helvetica", Arial, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.form_button {
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	width:130px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#FFFFFF;
	color:#1f1f1f;
	font-weight:normal;
	padding:2px;
	cursor:pointer;
	border:1px solid #999999;
}

.small_text {
	font-family:"Helvetica", Arial, sans-serif;
	font-size: 11px;
}

.success {
  margin:15px 0px 15px 0px;
  color:#339933;
  padding:5px;
  font-weight:bold;
}

.radioinput{
	margin: 3px 3px 0 5px;
}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #8fbf00; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}


/* enquiry form fields */

.enquiry_form_comments {
		padding: 12px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	font: normal 13px/100% "Helvetica", Arial, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.enquiry_form_text {
		padding: 8px;
		margin-bottom: 10px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	width:250px;
	height:14px;
	font: normal 13px/100% "Helvetica", Arial, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

textarea { 
	width: 250px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
}


#firstname{
font-family: "Helvetica", Arial, sans-serif;
color:#2e2e2e;
font-size:11px;
}

#lastname{
font-family: "Helvetica", Arial, sans-serif;
color:#2e2e2e;
font-size:11px;
}

#number{
font-family: "Helvetica", Arial, sans-serif;
color:#2e2e2e;
font-size:11px;
}

#emailaddress{
font-family: "Helvetica", Arial, sans-serif;
color:#2e2e2e;
font-size:11px;
}

#security{
font-family: "Helvetica", Arial, sans-serif;
color:#2e2e2e;
font-size:11px;
}

#comment{
font-family: "Helvetica", Arial, sans-serif;
color:#2e2e2e;
font-size:11px;
}
.mandatory {
	color:#c02b2b;
	font-weight:bold;
}
/* Bond Calculator form fields */

.bond_text {
		padding: 8px;
		margin-bottom: 10px;
	border: solid 1px #c1c1c1;
	margin-top:4px;
	outline: 0;
	width:100px;
	height:14px;
	font: normal 13px/100% "Helvetica", Arial, sans-serif;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.bond_button {
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	width:115px;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#FFFFFF;
	color:#1f1f1f;
	font-weight:normal;
	padding:2px;
	cursor:pointer;
	border:1px solid #999999;
}

.bond_button:hover {
	background-color:#8fbf00;
}
